All resources All frames

# JpegFileResource

Same features as ImageFileResource, but specialized in the extraction of comment within jpeg files.

## Inherits

The JpegFileResource class inerits from the following classes:

- Resource
- FramedResource
- FileResource
- ImageFileResource

## Attributes description

The JpegFileResource doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.JpegFileResource.html,v 1.1 2000/08/04 08:03:55 bmahe Exp $